Bug 439384 - clvmd - lvm commands hang and lvm commands are in 'S' state waiting on syscall connect() to finish
Summary: clvmd - lvm commands hang and lvm commands are in 'S' state waiting on syscal...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster   
(Show other bugs)
Version: 5.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Christine Caulfield
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords: Reopened
Depends On: 435491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-28 13:30 UTC by Christine Caulfield
Modified: 2010-01-12 04:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 20:55:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0100 normal SHIPPED_LIVE lvm2-cluster bug-fix and enhancement update 2009-01-20 16:04:34 UTC

Comment 1 RHEL Product and Program Management 2008-07-01 11:42:53 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Milan Broz 2008-07-03 09:37:52 UTC
In CVS in version lvm2-cluster-2.02.39-1.el5.

Comment 5 errata-xmlrpc 2009-01-20 20:55:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0100.html


Note You need to log in before you can comment on or make changes to this bug.